@charset "UTF-8";
/*! sanitize.css v6.0.0 | CC0 License | github.com/csstools/sanitize.css */
/* Document
 * ========================================================================== */
/**
 * 1. Remove repeating backgrounds in all browsers (opinionated).
 * 2. Add border box sizing in all browsers (opinionated).
 */
*, ::before, ::after {
	background-repeat: no-repeat;
	/* 1 */
	/*-webkit-box-sizing: border-box;
	box-sizing: border-box;*/
	/* 2 */
}

/**
 * 1. Add text decoration inheritance in all browsers (opinionated).
 * 2. Add vertical alignment inheritance in all browsers (opinionated).
 */
::before, ::after {
	text-decoration: inherit;
	/* 1 */
	vertical-align: inherit;
	/* 2 */
}

/**
 * 1. Correct the line height in all browsers.
 * 2. Add the default cursor in all browsers (opinionated).
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 * 4. Breaks words to prevent prevent overflow in all browsers (opinionated).
 */
html {
	line-height: 1.15;
	/* 1 */
	cursor: default;
	/* 2 */
	-ms-text-size-adjust: 100%;
	/* 3 */
	-webkit-text-size-adjust: 100%;
	/* 3 */
	word-break: break-word;
	/* 4 */
}

/* Sections
 * ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
	margin: 0;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
	font-size: 2em;
	margin: 0 0;
}

/* Grouping content
 * ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	/* 1 */
	height: 0;
	/* 1 */
	overflow: visible;
	/* 2 */
}

/**
 * Add the correct display in IE.
 */
main {
	display: block;
}

/**
 * Remove the list style on navigation lists in all browsers (opinionated).
 */
nav ol, nav ul {
	list-style: none;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
	font-family: monospace, monospace;
	/* 1 */
	font-size: 1em;
	/* 2 */
}

/* Text-level semantics
 * ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
	background-color: transparent;
}

/**
 * Add the correct text decoration in Edge, IE, Opera, and Safari.
 */
abbr[title] {
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b, strong {
	font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code, kbd, samp {
	font-family: monospace, monospace;
	/* 1 */
	font-size: 1em;
	/* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
	font-size: 80%;
}

/*
 * Remove the text shadow on text selections in Firefox 61- (opinionated).
 * 1. Restore the coloring undone by defining the text shadow
 *    in all browsers (opinionated).
 */
::-moz-selection {
	background-color: #b3d4fc;
	/* 1 */
	color: #000;
	/* 1 */
	text-shadow: none;
}

::selection {
	background-color: #b3d4fc;
	/* 1 */
	color: #000;
	/* 1 */
	text-shadow: none;
}

/* Embedded content
 * ========================================================================== */
/*
 * Change the alignment on media elements in all browers (opinionated).
 */
audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

/**
 * Add the correct display in IE 9-.
 */
audio, video {
	display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
	border-style: none;
}

/**
 * Change the fill color to match the text color in all browsers (opinionated).
 */
svg {
	fill: currentColor;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
	overflow: hidden;
}

/* Tabular data
 * ========================================================================== */
/**
 * Collapse border spacing in all browsers (opinionated).
 */
table {
	border-collapse: collapse;
}

/* Forms
 * ========================================================================== */
/**
 * Remove the margin in Firefox and Safari.
 */
button, input, optgroup, select, textarea {
	margin: 0;
}

/**
 * Inherit styling in all browsers (opinionated).
 */
button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/**
 * 1. Show the overflow in IE.
 * 2. Remove the inheritance of text transform in Edge, Firefox, and IE.
 */
button {
	overflow: visible;
	/* 1 */
	text-transform: none;
	/* 2 */
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button, [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: button;
}

/**
 * Restore the focus styles unset by the previous rule in Firefox.
 */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
 * Remove the inner border and padding in Firefox.
 */
::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
	padding: .35em .75em .625em;
}

/**
 * Show the overflow in Edge and IE.
 */
input {
	overflow: visible;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* 1 */
	color: inherit;
	/* 2 */
	display: table;
	/* 1 */
	max-width: 100%;
	/* 1 */
	padding: 0;
	/* 3 */
	white-space: normal;
	/* 1 */
}

/**
 * 1. Add the correct display in Edge and IE.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
	display: inline-block;
	/* 1 */
	vertical-align: baseline;
	/* 2 */
}

/**
 * Remove the inheritance of text transform in Firefox.
 */
select {
	text-transform: none;
}

/**
 * 1. Remove the default vertical scrollbar in IE.
 * 2. Change the resize direction on textareas in all browsers (opinionated).
 */
textarea {
	overflow: auto;
	/* 1 */
	resize: vertical;
	/* 2 */
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"], [type="radio"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	outline-offset: -2px;
	/* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
	-webkit-appearance: button;
	/* 1 */
	font: inherit;
	/* 2 */
}

/* Interactive
 * ========================================================================== */
/*
 * Add the correct display in Edge and IE.
 */
details {
	display: block;
}

/*
 * Add the correct styles in Edge, IE, and Safari.
 */
dialog {
	background-color: white;
	border: solid;
	color: black;
	display: block;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	height: fit-content;
	left: 0;
	margin: auto;
	padding: 1em;
	position: absolute;
	right: 0;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
}

dialog:not([open]) {
	display: none;
}

/*
 * Add the correct display in all browsers.
 */
summary {
	display: list-item;
}

/* Scripting
 * ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
	display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
	display: none;
}

/* User interaction
 * ========================================================================== */
/*
 * 1. Remove the tapping delay on clickable elements in all browsers (opinionated).
 * 2. Remove the tapping delay in IE 10.
 */
a, area, button, input, label, select, summary, textarea, [tabindex] {
	-ms-touch-action: manipulation;
	/* 1 */
	touch-action: manipulation;
	/* 2 */
}

/**
 * Add the correct display in IE 10-.
 */
[hidden] {
	display: none;
}

/* Accessibility
 * ========================================================================== */
/**
 * Change the cursor on busy elements in all browsers (opinionated).
 */
[aria-busy="true"] {
	cursor: progress;
}

/*
 * Change the cursor on control elements in all browsers (opinionated).
 */
[aria-controls] {
	cursor: pointer;
}

/*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements in all browsers (opinionated).
 */
[aria-disabled], [disabled] {
	cursor: disabled;
}

/*
 * Change the display on visually hidden accessible elements
 * in all browsers (opinionated).
 */
[aria-hidden="false"][hidden]:not(:focus) {
	clip: rect(0, 0, 0, 0);
	display: inherit;
	position: absolute;
}

@font-face {
	font-family: YuGothicM;
	src: local("Yu Gothic Medium");
}

body {
	font-weight: 500;
	line-height: 140%;
}

img {
	max-width: 100%;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

figure {
	margin: 0;
}

#present .wrapper {
	max-width: 980px;
	font-size: 16px;
	font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	margin: 0 auto;
	background-image: url("../../contest/otoshidama/img/bg.png");
	background-repeat: repeat;
	background-size: 62px auto;
    background-position: left top;
}

#present .wrapper *{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
}

#present .container {
	padding: 20px 0 50px 0;
	text-align: center;
	margin: 20px 0;
}

#present h2 {
	max-width: 900px;
	margin: 20px auto;
	padding: 0 20px;
}

#present .box_inner p {
	padding: 24px 20px;
}

#present .box_inner .m-text {
	font-size: 24px;
	line-height: 140%;
}

#present .item-list {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 75px 0;
}

#present .item-list .item {
	width: 365px;
	margin: 0 25px 30px;
	background-color: #fff;
	border-width: 8px;
	border-style: solid;
	padding: 8px;
	text-align: left;
	position: relative;
}

#present .item-list .item.orange {
	border-color: #F3A01A;
}

#present .item-list .item.pink {
	border-color: #E95377;
}

#present .item-genre {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
	padding-left: 45px;
	margin-bottom: 8px;
}

#present .item.orange .item-genre,
#present .item.orange .item-link-arrow {
	background-color: #F3A01A;
}

#present .item.pink .item-genre,
#present .item.pink .item-link-arrow {
	background-color: #E95377;
}

#present .item-name {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	padding-left: 45px;
	height: 95px;
}

#present .item.orange .item-name,
#present .item.orange .item-link {
	color: #F3A01A;
}

#present .item.pink .item-name,
#present .item.pink .item-link {
	color: #E95377;
}

#present .item-name sup {
    font-size: 0.5em;
}

#present .item-info-01 {
	font-size: 16px;
	line-height: 1.2;
}

#present .item-info-02 {
	font-size: 12px;
	font-weight: normal;
	color: #444;
}

#present .item-image {
	margin: 0 56px;
	text-align: center;
}

#present .item-text {
	margin-top: 10px;
	padding: 8px 8px 28px 8px;
	font-size: 12px;
	width: calc(100% - 72px);
}

#present .item-icon {
	width: 130px;
    position: absolute;
    bottom: -25px;
    right: -25px;
}

#present .item-link-wrap {
	position: absolute;
    bottom: 8px;
    left: 16px;
}

#present .item-link {
	font-size: 12px;
	display: inline-flex;
	align-items: center;
}

#present .item-link:hover {
	text-decoration: underline;
	opacity: 0.7;
}

#present .item-link-arrow {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: relative;
}

#present .item-link-arrow:before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	top: 50%;
	left: 50%;
	transform: translate(-65%, -50%) rotate(45deg);
}

#present .item-label {
	position: absolute;
	width: 60px;
	filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.3));
	top: -18px;
	left: -18px;
}

#present .btn_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 60px;
}

#present .btn {
	min-width: 340px;
	border-radius: 20px;
	margin: 50px 0 20px;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s;
	transition-duration: .2s;
	border: none;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 16px 20px;
	font-size: 18px;
	line-height: 200%;
	position: relative;
	text-align: center;
}

#present .btn:hover {
	-webkit-box-shadow: 3px 3px 6px 0px #888888;
	box-shadow: 3px 3px 6px 0px #888888;
}

#present .btn.btn_vol1 {
	background-color: #e95c64;
}

#present .btn.btn_vol2 {
	background-color: #3fa0ac;
}

#present .btn::before {
	content: "";
	background-image: url(../../contest/otoshidama/img/bg_link.png);
	position: absolute;
	right: 10px;
	z-index: 10;
	width: 20px;
	height: 20px;
	top: 50%;
	margin: -10px 0 0;
}

#present .caution {
	margin: 50px 110px 0;
}

#present .caution h3 {
	font-size: 24px;
	margin: 24px 0;
}

#present .caution ul {
	padding: 0 0 0;
}

#present .caution ul > li {
	text-align: left;
	margin: 0 0 14px 0;
	line-height: 140%;
}

#present .caution ul > li a {
	color: #f44336;
}

#present .caution ul > li a:hover {
	opacity: .4;
}

#points h2 {
    width: 320px;
}

@media (max-width: 980px) {
	#present .item-list {
		justify-content: center;
	}

	#present .item-list .item {
    width: 70%;
	}
	
	#present .item-name {
		height: auto;
		padding-bottom: 8px;
	}
	
	#present .item-bottom-inner {
    padding-bottom: 35px;
	}
	
	#present .item-text {
    font-size: 14px;
    line-height: 1.4;
	}
	
	#present .item-link {
    font-size: 14px;
	}
}

@media (max-width: 768px) {
	#present .item-list .item {
    width: 100%;
    margin: 0 0 30px;
	}
	
	#present .item-list {
    padding: 20px 20px 0;
		margin-bottom: -40px;
	}
	
	#present .box_inner .m-text {
		font-size: 17px;
		line-height: 140%;
	}
	
	#present .caution {
    margin: 30px 20px 0;
	}
	
	#present .caution h3 {
    font-size: 18px;
	}
	
	#present .caution ul > li {
    font-size: 14px;
	}
	
	#present .btn {
    margin: 30px 0 20px;
	}
	
	#present .box_inner p {
    padding: 16px 20px;
	}

	#present .btn_area {
		margin: 0 auto;
	}
}